properly use Bundler in rackup files
[coquelicot.git] / config-development.ru
index fe7989e..ef48442 100644 (file)
@@ -1,4 +1,10 @@
-require 'coquelicot_app'
+require 'rubygems'
+require 'bundler'
+
+Bundler.require(:development)
+
+$:.unshift File.join(File.dirname(__FILE__), 'lib')
+require 'coquelicot'
 
 app = Coquelicot::Application